<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__gpio__data__structures" kind="group">
    <compoundname>group_gpio_data_structures</compoundname>
    <title>Data Structures</title>
    <innerclass prot="public" refid="struct_g_p_i_o___p_r_t___type">GPIO_PRT_Type</innerclass>
    <innerclass prot="public" refid="structcy__stc__gpio__prt__config__t">cy_stc_gpio_prt_config_t</innerclass>
    <innerclass prot="public" refid="structcy__stc__gpio__pin__config__t">cy_stc_gpio_pin_config_t</innerclass>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>